<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85b512ec66ac5f76f4080d3f2f3dda19">
  <dict>
    <!--2020-03-28 11:04:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
